RubyGems Navigation menu

moki_ruby 0.2.7

Manage your MDM-controlled devices with Moki and the moki_ruby gem.

Versions:

  1. 0.2.7 - August 17, 2015 (16.5 KB)
  2. 0.2.6 - August 17, 2015 (16.5 KB)
  3. 0.2.5 - August 17, 2015 (16.5 KB)
  4. 0.2.4 - August 14, 2015 (16.5 KB)
  5. 0.2.3 - May 27, 2015 (16.5 KB)
Show all versions (13 total)

Runtime Dependencies (6):

Development Dependencies (4):

  • bundler ~> 1.6
  • pry >= 0
  • rake >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • Trey Springer

    SHA 256 checksum:

    a22e4e143c616290930dd8df44ef8a6d33487f508f6e02622ccc5cf60d8a676f

    Total downloads 24,030

    For this version 2,786

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: